CVE-2021-20270 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
A security issue was found in python-pygments version 1.5 up to 2.7.3. When the SMLLexer gets fed the string "exception", it loops indefinitely, leading to denial of service. The issue is fixed in python-pygments version 2.7.4.
Group Package Affected Fixed Severity Status Ticket
AVG-1663 python2-pygments 2.5.2-2 Low Vulnerable
AVG-1775 mediawiki 1.35.1-2 1.35.2-1 Medium Fixed
AVG-1662 python-pygments 2.7.3-1 2.7.4-1 Low Fixed
References
https://bugzilla.redhat.com/show_bug.cgi?id=1922136
https://github.com/pygments/pygments/issues/1625
https://github.com/pygments/pygments/commit/f91804ff4772e3ab41f46e28d370f57898700333